Subject: Re: Tube pricing
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Cc: "Tom Natale" <[email-masked]>
Date: Tue, 4 Oct 2016 15:49:20 -0400

Hello Jodey.
Can you tell me how many boxes bundled (cartons) do you have there now? Also, What is the quickest you could turn around some 2" tubes? Let me know asap. 
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Tuesday, October 04, 2016 11:00 AM
To: 'Michael B' 
Subject: RE: Tube pricing

Hi Mike,

Well, that stinks.  We cannot come down to their prices, the 2" just doesn't make sense for us to run.  The only thing I can do is come down a bit and hold the prices throughout all of 2017.  I know Caraustar is desperate right now.  The investing company that purchased them is not happy with their performance and I think they are panicking a little.  Our prices would be as followed:

6":  $880/M

3":  $302/M

2":  $250/M

I know it is not as competitive as their price and I understand you have to do what is best for your company, as we do too.  I just want to thank you for giving us an opportunity to retain the business, it was very much appreciated!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 4, 2016 10:50 AM
To: Jodey Leser
Subject: Re: Tube pricing

Stapled one end and the other loose.

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Tuesday, October 04, 2016 10:37 AM

To: 'Michael B' 

Subject: RE: Tube pricing

Stapled cap? Or just two caps loose?

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 4, 2016 10:26 AM
To: Jodey Leser
Subject: Re: Tube pricing

Hello Jodey.

Yes it does and probable lift-gate too. He just confirmed that last night.

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Tuesday, October 04, 2016 10:21 AM

To: 'Michael B' 

Subject: RE: Tube pricing

Dang!  And this includes one plug stapled and one plug loose?  Just checking!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 4, 2016 9:56 AM
To: Jodey Leser
Subject: Re: Tube pricing

Hello Jodey.

They obviously are trying to gain our business based on the quote given. If you all can match or beat pricing, that would be great. The pricing is as follow:

    2" - $175.00 (price per/M)

    3" - $280.00 (price per/M)

    6" - $820.00 (price per/M)

If you can get back to me with a quick answer on this, it would be greatly appreciated. 

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Tuesday, October 04, 2016 9:43 AM

To: 'Michael B' 

Subject: RE: Tube pricing

Hi Mike,

I'm sorry I missed your call yesterday, I didn't even hear the phone ring.  I called again, tag you are it! J

We do not want to lose your business and Caraustar is on a rampage of cutting our prices right now at several customers.  Just let me know where we need to be and I'll see if we can match or do better.  We are also asking our trucking company regarding a lift gate.  If it's easier to connect via e-mail just shoot me an e-mail back.  Thank you for allowing us to retain the business, it is much appreciated!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 30, 2016 2:30 PM
To: Jodey Leser
Subject: Tube pricing

Hello Jodey.

Hopefully things are well with you. I did want to let you know that after conducting my annual pricing reports, I did have a vendor that has come in cheaper for all 3 tubes sizes and they have committed to delivering on a truck with a liftgate. I have not committed to them as I would like to give you all an opportunity to potentially match their pricing. I just wanted to be upfront about everything. I am leaving for the day now but will be in touch with you on Monday.

Thank you,
Michael B
LLPS